Loading...
Searching...
No Matches
ImageAttrHandlerCasa.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/images/Images/ImageAttrHandler.h>`
`#include <casacore/images/Images/ImageAttrGroupCasa.h>`
`#include <map>`

Go to the source code of this file.

## Classes

class | casacore::ImageAttrHandlerCasa
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines